<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<!DOCTYPE HTML>
<html>
<head>
<title id="pageTitle">上海好彩建筑装潢设计有限公司</title>
<meta name="renderer" content="webkit"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="format-detection" content="telephone=no" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0 user-scalable=no"/>
<meta id="description" name="Description" content="上海好彩建筑装潢设计有限公司"/>
<meta id="key" name="Keywords" content="上海好彩建筑装潢设计有限公司"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/static/haocai/css/common.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/static/haocai/css/other.css"/>
<script language="javascript" type="text/javascript" src="${pageContext.request.contextPath}/static/haocai/js/jquery.min.js"></script>
</head>
<body>
<div class="warp">
    <div class="nav navbk clearfix">
    	<div class="mainbox">
    	<!--<a class="cd-nav-trigger  cd-nav-trigger-link">Menu<span class="cd-icon"></span></a>-->        
            <div class="logo"><a href="index.html"><img src="/static/haocai/images/logo.png" /></a></div>
            <a class="wapmenu diswapblock">Menu</a>
            <div class="menucon">
                <div class="waplogo diswapblock"><img src="/static/haocai/images/waplogo.png"></div>
                <ul class="navherd">
                    <li><a href="index.html">网站首页</a></li>
                    <li class="navon"><a href="about.html?id=1">关于好彩</a></li>
                    <li><a href="case.html">成功案例</a></li>
                    <li><a href="service.html?id=1">服务支持</a></li>
                    <li><a href="news.html">新闻中心</a></li>
                    <li><a href="contact.html">联系我们</a></li>
                </ul>
                <div class="close diswapblock">关闭</div>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">
	$(function(){
		$(".wapmenu").click(function(){
			$(".menucon").show(300);
			})
		$(".close").click(function(){
			$(".menucon").hide(300);
			})
		
		})
</script>

<div class="warppr"></div>

<div class="solside" style="background-image:url(/static/haocai/images/solside01.jpg);"></div>


<div class="mainbox">
    <!--<div class="abt01">
        <p><img src="images/abot01.jpg" alt=""></p>
        <p>上海好彩建筑装潢设计有限公司</p>
        <p>公司汇集了一批富有经验和朝气的设计人员和施工队伍，把空间美学与人文主义完美融合，巧妙的把美学与实用相结合。每位设计师会把不同的视角带入设计过程，秉承人性化，简约化,风格化，环保化的设计理念，为您展现未来，达到您高品位的空间遐想。</p>
    </div>
    <p>服务承诺</p>
    <div>
        <ul>
            <li>
                <p><img src="images/abotls01.jpg" alt=""></p>
                <p>实惠</p>
                <p>免费上门测量，效果图设计制作，主副材，人工费透明预算。</p>
            </li>
            <li>
                <p><img src="images/abotls02.jpg" alt=""></p>
                <p>诚信</p>
                <p>装潢材料注明品牌，规格、等级、价格，假一罚十。合同总价由客户自主确定。</p>
            </li>
            <li>
                <p><img src="images/abotls03.jpg" alt=""></p>
                <p>放心</p>
                <p>不转包施工，专职施工监理巡监，所有施工材料均有公司统一配送。</p>
            </li>
            <li>
                <p><img src="images/abotls04.jpg" alt=""></p>
                <p>保障</p>
                <p>设计人员，施工队全部挂牌上岗，统一着装，吃住不在施工现场，规范施工，热情服务。</p>
            </li>
            <li>
                <p><img src="images/abotls05.jpg" alt=""></p>
                <p>饰后</p>
                <p>采用行业标准验收，保修二年，终身维修。</p>
            </li>
        </ul>
    </div>
    <div class="abtbgbm">
        <p>--------以质量求生存，以信誉求发展</p>
        <p>--------缔造唯美风格，打造梦想空间</p>
        <div>公司成立以来，坚持求实，创新、优质、高效的企业精神，贯彻“以设计为向导，以材料为辅导，以施工为主导”致力于高质量的服务，完善的饰后跟踪服务，让客户感受零遗憾装潢。“不断完善质量管理，不断追求更高品质，永远满足客户需求”———是本公司永恒的服务理念。<br>
            公司宗旨：为业主提供一流的技术，一流的管理，一流的服务，创“好彩品牌”,树“好彩形象”。公司总经理携手全体员工愿与各界朋友，同仁共创辉煌的明天。
        </div>
    </div>-->
    <div class="about edit clearfix">
       ${about.content}
    </div>
</div>
    
    


<div class="footer">
	<div class="footer_con">
    	<p class="footer_con_te">Copyright 2004-2020 上海好彩建筑装潢设计有限公司  沪ICP备14003493号-1    powered by <a href="http://shjieguan.com/">jzdsh</a></p>
    </div>
</div>
<!-- 代码部分end -->




</body>
</html>