<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>  
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>后台管理</title>

	<link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/static/admin/index/h-ui/css/H-ui.min.css" />
	<link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/static/admin/index/h-ui.admin/css/H-ui.admin.css" />
	<link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/static/admin/index/Hui-iconfont/1.0.8/iconfont.css" />
	<link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/static/admin/index/h-ui.admin/skin/default/skin.css" id="skin" />
	<link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/static/admin/index/h-ui.admin/css/style.css" />
	<link href="${pageContext.request.contextPath}/static/admin/css/page.css" rel="stylesheet" type="text/css" />
	<script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/index/jquery/1.9.1/jquery.min.js"></script>
	<script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/index/layer/layer.js"></script>
	<script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/index/h-ui/js/H-ui.min.js"></script>
	<script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/index/h-ui.admin/js/H-ui.admin.js"></script>
</head>
<body>
	<nav class="breadcrumb">
		<i class="Hui-iconfont">&#xe67f;</i>服务支持
		<i class="Hui-iconfont">&gt;</i> 服务管理
		<a class="btn btn-success radius r" style="line-height:1.6em;margin-top:3px" href="javascript:location.replace(location.href);" title="刷新" ><i class="Hui-iconfont">&#xe68f;</i></a>
	</nav>
	<div class="page-container">
		<div class="cl pd-5 bg-1 bk-gray mt-20">
			<span class="r">共有数据：<strong>${pageinfo.total }</strong> 条</span>
		</div>
		<div class="mt-20">
			<table class="table table-border table-bordered table-bg table-hover table-sort">
				<thead>
					<tr class="text-c">
						<%--<th><input type="checkbox" id="sltall"/> </th>--%>
						<th style="width: 1px"><input onclick="selectedAll('child-checkbox')" type="checkbox" id="parent-checkbox"></th>
						<th >服务编号</th>
						<th >服务名称</th>
						<th >操作</th>
					</tr>
				</thead>
				<tbody>
					<c:forEach items="${pageinfo.list}" var="item">
						<tr class="text-c">
							<%--<td> <input type="checkbox" name="id" value="${item.id }"/></td>--%>
							<td style="width: 1px"><input class="child-checkbox" name="child-checkbox" type="checkbox"></td>
							<td>${item.id}</td>
							<td>${item.servicename }</td>
							<td class="f-14 td-manage">
								<a style="text-decoration:none" class="ml-5" href="/admin/updateService.html?id=${item.id }" title="查看"><i class="Hui-iconfont">&#xe6df;</i></a>
							</td>
						</tr>
					</c:forEach>
				</tbody>
			</table>
		</div>

		<div id="PageNum">
			<section>
				<div class="bd points-goods-list">
					<ul class="pages">
						<c:if test="${pageinfo.pageNum == 1}">
							<li><a href="${pageContext.request.contextPath}/admin/serviceManage.html?pageNum=1">首页</a></li>
						</c:if>
						<c:if test="${pageinfo.pageNum != 1}">
							<li><a href="${pageContext.request.contextPath}/admin/serviceManage.html?pageNum=1">首页</a></li>
						</c:if>
						<li class="prev">
							<a href="${pageContext.request.contextPath}/admin/serviceManage.html?pageNum=${pageinfo.pageNum-1}">上一页</a>
						</li>

						<c:forEach items="${pageinfo.navigatepageNums}" var="num">

							<%--<c:if test="${nav == pageinfo.pageNum}">--%>
								<%--<li><a href="${pageContext.request.contextPath}/newsManage.html?pageNum=${nav}" class="active">${nav}</a></li>--%>
							<%--</c:if>--%>
							<%--<c:if test="${nav != pageinfo.pageNum}">--%>
								<%--<li><a href="${pageContext.request.contextPath}/newsManage.html?pageNum=${nav}">${nav}</a></li>--%>
							<%--</c:if>--%>

							<c:if test="${num == pageinfo.pageNum}">
								<li><a class="active"
									   href="${pageContext.request.contextPath}/admin/serviceManage.html?pageNum=${num}">${num}</a>
								</li>
							</c:if>
							<c:if test="${num != pageinfo.pageNum}">
								<li>
									<a href="${pageContext.request.contextPath}/admin/serviceManage.html?pageNum=${num}">${num}</a>
								</li>
							</c:if>
						</c:forEach>
						<li class="next">
							<a href="${pageContext.request.contextPath}/admin/serviceManage.html?pageNum=${pageinfo.pageNum+1}">下一页</a>
						</li>
						<c:if test="${pageinfo.pageNum == pageinfo.pages}">
							<li><a
								   href="${pageContext.request.contextPath}/admin/serviceManage.html?pageNum=${pageinfo.lastPage}">末页</a>
							</li>
						</c:if>
						<c:if test="${pageinfo.pageNum != pageinfo.pages}">
							<li>
								<a href="${pageContext.request.contextPath}/admin/serviceManage.html?pageNum=${pageinfo.lastPage}">末页</a>
							</li>
						</c:if>

					</ul>
				</div>
			</section>
		</div>
		</div>
	</div>
	<script type="text/javascript">
        //全选与反选
        $("#sltall").click(function(){
            if($(this).prop("checked")){
                $("[name='id']").prop("checked",true);//全选
            }else{
                $("[name='id']").prop("checked",false);//取消全选
            }
        });


        function downs(){
            var chkvalue ="";//定义一个数组
            $("input[name='id']:checked").each(function(){
                chkvalue += $(this).val() + ",";
            });
            window.location.href="signexcels.html?chkvalue="+chkvalue;
        };

        function del(id){
            layer.confirm('确认要删除吗？',function(index){
                $.post("/admin/deleteType.html",{id:id},function(data){
                    if(data.is){
                        // layer.alert(data.msg, {skin: 'layui-layer-molv',closeBtn: 0,anim: 4 },function(){
                            window.location = "/admin/typeManage.html?pageNum=${pageinfo.pageNum}";

                    }else{
                        layer.msg("该类别下还有信息,不能删除",{icon:2,time:1000});
                    }
                },"json");
            });
        }

        function deleteNewsChecked() {
            var msg = "确认删除选中新闻";
            if(confirm(msg)==true){
                var news = [];//定义一个数组
                //利用将name等于ids的多选按钮得到
                $(".child-checkbox").parent().find(":input[class='child-checkbox']:checked").each(function(){
                    //获取id值，因为id单元格在复选框单元格的下一个元素
                    var val = $(this).parent().next().text();
                    //将id值添加到数组
                    news.push(val);
                });
                if (news.length == 0) {
                    alert("你还没有选择任何内容！");
                }
                if (news.length > 0) {
                    // window.location.href="deleteTypeArray.html?typeArray="+news;
					$.ajax({
						type:"post",
						url:"/admin/deleteTypeArray.html?typeArray="+news,
						dataType:"json",
						success:function (data) {
						    if (data.is) {
						        alert("删除成功");
                                window.location.href="/admin/typeManage.html?pageNum=${pageinfo.pageNum}";
						    }else {
						        alert("所删除类别中还有资讯信息,不能删除!");
                                window.location.href="/admin/typeManage.html?pageNum=${pageinfo.pageNum}";
							}

                        }
					})
                }

            }

        }

	</script>
</body>
</html>