<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<!DOCTYPE HTML>
<html>
<head>
<title id="pageTitle">上海好彩建筑装潢设计有限公司</title>
<meta name="renderer" content="webkit"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="format-detection" content="telephone=no" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0 user-scalable=no"/>
<meta id="description" name="Description" content="上海好彩建筑装潢设计有限公司"/>
<meta id="key" name="Keywords" content="上海好彩建筑装潢设计有限公司"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/static/haocai/css/swiper.min.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/static/haocai/css/common.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/static/haocai/css/other.css"/>
<script language="javascript" type="text/javascript" src="${pageContext.request.contextPath}/static/haocai/js/jquery.min.js"></script>
<script language="javascript" type="text/javascript" src="${pageContext.request.contextPath}/static/haocai/js/swipe.js"></script>
<script language="javascript" type="text/javascript" src="${pageContext.request.contextPath}/static/haocai/js/js.js"></script>
<script language="javascript" type="text/javascript" src="${pageContext.request.contextPath}/static/haocai/js/tab.js"></script>
</head>
<body class="bgclgrey">
<div class="warp">
    <div class="nav clearfix">
    	<div class="mainbox">
    	<!--<a class="cd-nav-trigger  cd-nav-trigger-link">Menu<span class="cd-icon"></span></a>-->        
            <div class="logo"><a href="index.html"><img src="/static/haocai/images/logo.png" /></a></div>
            <a class="wapmenu diswapblock">Menu</a>
            <div class="menucon">
                <div class="waplogo diswapblock"><img src="/static/haocai/images/waplogo.png"></div>
                <ul class="navherd">
                    <li class="navon"><a href="index.html">网站首页</a></li>
                    <li><a href="about.html?id=1">关于好彩</a></li>
                    <li><a href="case.html">成功案例</a></li>
                    <li><a href="service.html?id=1">服务支持</a></li>
                    <li><a href="news.html?id=${findId.id}&${pageNum}&pageSize=3">新闻中心</a></li>
                    <li><a href="contact.html">联系我们</a></li>
                </ul>
                <div class="close diswapblock">关闭</div>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">
	$(function(){
		$(".wapmenu").click(function(){
			$(".menucon").show(300);
			})
		$(".close").click(function(){
			$(".menucon").hide(300);
			})
		
		})
</script>

<div class="solde">	

	<div class="gallery">
    <div class="swiper-container">
        <div class="swiper-wrapper">
            <c:forEach items="${listCaseByCondition}" var="list">
            <div class="swiper-slide" style="background-image:url(${list.caseimage})"></div>
            </c:forEach>
        </div>
    </div>
    <div class="pagination diswapblock"><div class="paginationtbs"></div></div>
    </div>
</div>

<div class="probgt">
	<div class="prabta"></div>
</div>

<div class="solloic clearfix">
    <div class="mainbox">
        <ul>
            <c:forEach items="${listCaseByCondition}" begin="0" end="3" step="1" var="items">
            <li>
            	<a>
                    <div class="solloicimg"><img src="${items.caseimage}" alt=""></div>
                    <div class="solloictex">
                        <p class="soictil">${items.casename}</p>
                        <p class="soictex">${items.caseinfo}</p>
                        <p class="soicilk"><img src="/static/haocai/images/tagexlk.png" alt=""></p>
                    </div>
                </a>
            </li>
            </c:forEach>
        </ul>
    </div>        
</div>
<script>
	var iSwiper = new Swiper('.gallery .swiper-container', {
		pagination : '.paginationtbs',
		paginationClickable: true,
		simulateTouch : false,
		autoplay: 3000,
		autoplayDisableOnInteraction: false,
		calculateHeight : true,
		loop:true,
	});
	$(".gallery").mouseenter(function () {//滑过悬停
		iSwiper.stopAutoplay();//mySwiper 为上面你swiper实例化的名称
	}).mouseleave(function(){//离开开启
		iSwiper.startAutoplay();
	});
	
	$('.solloic li').hover(function(){
		iSwiper.stopAutoplay();
		var ind = $(this).index('.solloic li');
		iSwiper.swipeTo(ind, 500, false);
		iSwiper.startAutoplay();
	})
</script>
<div class="hetil">
    <p class="hetilcn">成功案例</p>
    <p class="hetilen">success case</p>
    <p class="hetillk"><i></i></p>
</div>
<div class="caseinde">
    <div class="caseinbs mainbox clearfix">

        <div class="casenl dispcblock">

            <div class="casenti">
                <img class="casemg" src="/static/haocai/images/caseindetil.jpg" alt="">
                <div class="qs_enter">
                    <a href="caselist.html?id=1">
                        <i class="icon_tj1"></i>
                        餐1厅</a>
                    <a href="caselist.html?id=2">
                        <i class="icon_tj2"></i>
                        办公室</a>
                    <a href="caselist.html?id=3">
                        <i class="icon_tj3"></i>
                        别墅</a>

                </div>
            </div>
<%--成功案例 左下推荐案例--%>
            <c:forEach items="${listCaseByState}" begin="0" var="state" end="0">
            <div class="casenml">
                <p><img class="casemg" src="${state.caseimage}" alt=""></p>
                <div class="casepat">
                    <div class="casepatbor">
                        <p class="caseintil">${state.casename}</p>
                        <p class="caseintex">${state.caseinfo}</p>
                        <p class="caseintbn"><a href="casedetail.html?id=${state.id}">查看详情</a></p>
                    </div>
                </div>
            </div>
            </c:forEach>
        </div>


        <div class="casere">
<%--成功案例 右上推荐案例  左--%>
            <c:forEach items="${listCaseByState}" var="state" begin="1" end="1">
            <div class="casenig">
                <p><img class="casemg" src="${state.caseimage}" alt=""></p>
                <div class="casepat">
                    <div class="casepatbor">
                        <p class="caseintil">${state.casename}</p>
                        <p class="caseintex">${state.caseinfo}</p>
                        <p class="caseintbn"><a href="casedetail.html?id=${state.id}">查看详情</a></p>
                    </div>
                </div>
            </div>
            </c:forEach>

            <div class="casentw">
<%--成功案例 右上推荐案例  右--%>
                <c:forEach items="${listCaseByState}" var="state" begin="2" end="3">
                <div class="casenml">
                    <p><img class="casemg" src="${state.caseimage}" alt=""></p>
                    <div class="casepat">
                        <div class="casepatbor">
                            <p class="caseintil">${state.casename}</p>
                            <p class="caseintex">${state.caseinfo}</p>
                            <p class="caseintbn"><a href="casedetail.html?id=${state.id}">查看详情</a></p>
                        </div>
                    </div>
                </div>
                </c:forEach>
            </div>


        </div>


        <div class="casere dispcblock">

            <div class="casentw">
<%--成功案例  右下推荐案例  左--%>
                <c:forEach items="${listCaseByState}" var="state" begin="4" end="5">
                    <div class="casenml">
                        <p><img class="casemg" src="${state.caseimage}" alt=""></p>
                        <div class="casepat">
                            <div class="casepatbor">
                                <p class="caseintil">${state.casename}</p>
                                <p class="caseintex">${state.caseinfo}</p>
                                <p class="caseintbn"><a href="casedetail.html?id=${state.id}">查看详情</a></p>
                            </div>
                        </div>
                    </div>
                </c:forEach>
            </div>


<%--成功案例  右下推荐案例  右--%>
    <c:forEach items="${listCaseByState}" var="state" begin="6" end="6">
        <div class="casenig">
            <p><img class="casemg" src="${state.caseimage}" alt=""></p>
            <div class="casepat">
                <div class="casepatbor">
                    <p class="caseintil">${state.casename}</p>
                    <p class="caseintex">${state.caseinfo}</p>
                    <p class="caseintbn"><a href="casedetail.html?id=${state.id}">查看详情</a></p>
                </div>
            </div>
        </div>
    </c:forEach>
        </div>
    </div>
</div>	
    

<div class="service dispcblock clearfix">
	<div class="mainbox clearfix"> 
    	<div class="hetil hetil2">
            <p class="hetilcn">一站式服务</p>
            <p class="hetilen">one-stop service</p>
            <p class="hetillk"><i></i></p>
        </div>  
    </div>
    
    <div class="servicecon">
    	<div class="indexxian"><img src="/static/haocai/images/index_xian.png"></div>
        <ul class="service_tab clearfix">
        	<li class="li_1 tablicur">
            	<i class="icon_service_1"></i>
                <div class="tablitit">
                	<p class="dadasd"> 费用预算</p>
                    <div class="tablides">
                    	<div class="tablidescon">
                    		<p>合理的费用预算<br>为不同规格的餐厅制定资金规划</p>
                    	</div>
                    </div>
                </div>
            </li>
            
            <li class="li_2">
            	<i class="icon_service_2"></i>
                <div class="tablitit">
                	<p class="dadasd"> 选址咨询</p>
                    <div class="tablides">
                    	<div class="tablidescon">
                    		<p>通过专业的市场分析<br>给出最适合的选址方案</p>
                    	</div>
                    </div>
                </div>
            </li>
            
            <li class="li_3">
            	<i class="icon_service_3"></i>
                <div class="tablitit">
                	<p class="dadasd"> 餐厅起名</p>
                    <div class="tablides">
                    	<div class="tablidescon">
                    		<p>根据科学的分析与应用<br>拟出令客户满意的餐厅名称</p>
                    	</div>
                    </div>
                </div>
            </li>
            
            <li class="li_4">
            	<i class="icon_service_4"></i>
                <div class="tablitit">
                	<p class="dadasd"> 证照办理</p>
                    <div class="tablides">
                    	<div class="tablidescon">
                    		<p>营业执照、消防许可证、卫生许可证<br>环保许可证等证照一手包办</p>
                    	</div>
                    </div>
                </div>
            </li>
            
            <li class="li_5">
            	<i class="icon_service_5"></i>
                <div class="tablitit">
                	<p class="dadasd"> 装潢设计</p>
                    <div class="tablides">
                    	<div class="tablidescon">
                    		<p>专业的团队着手设计与装潢<br>保证验收质量</p>
                    	</div>
                    </div>
                </div>
            </li>
            
            <li class="li_6">
            	<i class="icon_service_6"></i>
                <div class="tablitit">
                	<p class="dadasd"> 餐厅运营</p>
                    <div class="tablides">
                    	<div class="tablidescon">
                    		<p>多种运营模式可供参考开餐厅不用愁</p>
                    	</div>
                    </div>
                </div>
            </li>
            
            <li class="li_7">
            	<i class="icon_service_7"></i>
                <div class="tablitit">
                	<p class="dadasd"> 原料采购</p>
                    <div class="tablides">
                    	<div class="tablidescon">
                    		<p>主料辅料调料保证新鲜供应</p>
                    	</div>
                    </div>
                </div>
            </li>
            
            <li class="li_8">
            	<i class="icon_service_8"></i>
                <div class="tablitit">
                	<p class="dadasd"> 设备采购</p>
                    <div class="tablides">
                    	<div class="tablidescon">
                    		<p>多家长期合作供应商<br>提供高质产品满足多种设备要求</p>
                    	</div>
                    </div>
                </div>
            </li>
            
            <li class="li_9">
            	<i class="icon_service_9"></i>
                <div class="tablitit">
                	<p class="dadasd"> 人员招募</p>
                    <div class="tablides">
                    	<div class="tablidescon">
                    		<p>店长、厨师、服务团队一手招募</p>
                    	</div>
                    </div>
                </div>
            </li>
        </ul>

        
    </div>
</div>



<div class="service diswapblock clearfix">
	<div class="mainbox clearfix"> 
    	<div class="hetil hetil2">
            <p class="hetilcn">餐饮业一站式服务</p>
            <p class="hetilen">one-stop restaurant service</p>
            <p class="hetillk"><i></i></p>
        </div>  
        
        
        <div class="servicelist">
        	<div class="ser_lisst">
            	<i class="icon_1"><img src="/static/haocai/images/icon_1.png"></i>
            	<div>
                    <p class="sertit">费用预算</p>
                    <p class="serdes">合理的费用预算，为不同规格的餐厅制定资金规划</p>
                </div>
            </div>
            
            <div class="ser_lisst">
            	<i class="icon_2"><img src="/static/haocai/images/icon_2.png"></i>
            	<div>
                    <p class="sertit">选址咨询</p>
                    <p class="serdes">通过专业的市场分析给出最适合的选址方案</p>
                </div>
            </div>
            
            <div class="ser_lisst">
            	<i class="icon_3"><img src="/static/haocai/images/icon_3.png"></i>
            	<div>
                    <p class="sertit">餐厅起名</p>
                    <p class="serdes">根据科学的分析与应用拟出令客户满意的餐厅名称</p>
                </div>
            </div>
            
            <div class="ser_lisst">
            	<i class="icon_4"><img src="/static/haocai/images/icon_4.png"></i>
            	<div>
                    <p class="sertit">证照办理</p>
                    <p class="serdes">营业执照、消防许可证、卫生许可证、环保许可证等证照一手包办</p>
                </div>
            </div>         
            
            <div class="ser_lisst">
            	<i class="icon_5"><img src="/static/haocai/images/icon_5.png"></i>
            	<div>
                    <p class="sertit">装潢设计</p>
                    <p class="serdes">专业的团队着手设计与装潢，保证验收质量</p>
                </div>
            </div>
            
            <div class="ser_lisst">
            	<i class="icon_6"><img src="/static/haocai/images/icon_6.png"></i>
            	<div>
                    <p class="sertit">人员招募</p>
                    <p class="serdes">店长、厨师、服务团队一手招募</p>
                </div>
            </div>
            
            <div class="ser_lisst">
            	<i class="icon_7"><img src="/static/haocai/images/icon_7.png"></i>
            	<div>
                    <p class="sertit">设备采购</p>
                    <p class="serdes">多家长期合作供应商提供高质产品满足多种设备要求</p>
                </div>
            </div>
            
            <div class="ser_lisst">
            	<i class="icon_8"><img src="/static/haocai/images/icon_8.png"></i>
            	<div>
                    <p class="sertit">原料采购</p>
                    <p class="serdes">主料辅料调料保证新鲜供应</p>
                </div>
            </div>
            
            <div class="ser_lisst">
            	<i class="icon_9"><img src="/static/haocai/images/icon_9.png"></i>
            	<div>
                    <p class="sertit">餐厅运营</p>
                    <p class="serdes">多种运营模式可供参考开餐厅不用愁</p>
                </div>
            </div>
        </div>
    </div>
    
</div>


<div class="soinnom clearfix">
	<div class="mainbox clearfix"> 
    	<div class="hetil hetil2">
            <p class="hetilcn">品牌案例</p>
            <p class="hetilen">brand case</p>
            <p class="hetillk"><i></i></p>
        </div>   
    	<div class="sohtne clearfix">
            <div class="sohtnedv">
            	<div class="sohdvim">
                    <ul>
                        <li><a><img src="/static/haocai/images/brace01.jpg" alt=""></a></li>
                        <li><a><img src="/static/haocai/images/brace02.jpg" alt=""></a></li>
                        <li><a><img src="/static/haocai/images/brace03.jpg" alt=""></a></li>
                        <li><a><img src="/static/haocai/images/brace04.jpg" alt=""></a></li>
                        <li><a><img src="/static/haocai/images/brace05.jpg" alt=""></a></li>
                        <li><a><img src="/static/haocai/images/brace06.jpg" alt=""></a></li>
                        <li><a><img src="/static/haocai/images/brace07.jpg" alt=""></a></li>
                        <li><a><img src="/static/haocai/images/brace08.jpg" alt=""></a></li>
                        <li><a><img src="/static/haocai/images/brace09.jpg" alt=""></a></li>
                        <li><a><img src="/static/haocai/images/brace10.jpg" alt=""></a></li>
                        <li><a><img src="/static/haocai/images/brace11.jpg" alt=""></a></li>
                        <li><a><img src="/static/haocai/images/brace12.jpg" alt=""></a></li>
                        <li><a><img src="/static/haocai/images/brace13.jpg" alt=""></a></li>
                        <li><a><img src="/static/haocai/images/brace14.jpg" alt=""></a></li>
                        <li><a><img src="/static/haocai/images/brace15.jpg" alt=""></a></li>
                    </ul>
                </div>
            	
            </div>
        </div>
        
    </div>
</div>


<div class="footertop dispcblock clearfix">
    <div class="mainbox">
        <div class="footer_wrap clearfix">
            <div class="footer_lef fl">

                <div class="footer_leftil clearfix">
                    <ul class="f_tabul">
                        <%--<li class="f_tabulcur">新闻中心</li>--%>
                        <%--<li>行业资讯</li>--%>

                        <c:forEach items="${newsType}" var="type">

                        <li >${type.typename}</li>


                        </c:forEach>

                    </ul>

                    <a href="news.html?id=${findId.id}"><span>更多>></span></a>
                </div>

                <c:forEach items="${newsType}" var="type">
                <ul class="footer_leftex" style="display:block;">

                        <c:forEach items="${type.newsCenterList}" var="items">

                            <li><a href="newsdetail.html?id=${items.id}">${items.newsname}<span><fmt:formatDate value="${items.newstime}" pattern="yyyy-MM-dd"></fmt:formatDate> </span></a></li>

                        </c:forEach>
                </ul>
                </c:forEach>


                <%--<div class="footer_leftil clearfix">--%>

                    <%--<ul class="f_tabul">--%>
                       <%--<c:forEach items="${newsType}" var="type">--%>

                        <%--<li >${type.typename}</li>--%>


                       <%--</c:forEach>--%>
                    <%--</ul>--%>

                    <%--<a href="news.html?id=${findId.id}"><span>更多>></span></a>--%>
                <%--</div>--%>
                <%--<ul class="footer_leftex" style="display:block;">--%>

                    <%--<c:forEach items="${newsType}" var="type">--%>
                        <%--<c:forEach items="${type.newsCenterList}" var="list">--%>
                            <%--<c:if test="${list.typeid == type.id}">--%>
                    <%--<li><a href="newsdetail.html?id=${list.id}">${list.newsname}<span>${list.newstime}</span></a></li>--%>
                            <%--</c:if>--%>
                        <%--</c:forEach>--%>
                    <%--</c:forEach>--%>
                <%--</ul>--%>

            </div>

            <div class="footer_leg fr">
                <p class="footer_leftil">联系我们<a href="contact.html"><span>更多>></span></a></p>
                <div class="footer_leftx">
                    <p>把您的需求告诉我们，让我们优秀的团队为您服务</p>
                    <p>咨询服务热线：<span class="fbol">021-54217599</span></p>
                    <p>地址：龙吴路777号3号楼105  /  手机：13391055772  /  E-mail：kechangguoqy@163.com</p>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="footer">
	<div class="footer_con">
    	<p class="footer_con_te">Copyright 2004-2020 上海好彩建筑装潢设计有限公司  沪ICP备14003493号-1    powered by <a href="http://shjieguan.com/">jzdsh</a></p>
    </div>
</div>
<!-- 代码部分end -->




</body>
</html>