<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<!DOCTYPE HTML>
<html>
<head>
<title id="pageTitle">上海好彩建筑装潢设计有限公司</title>
<meta name="renderer" content="webkit"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="format-detection" content="telephone=no" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0 user-scalable=no"/>
<meta id="description" name="Description" content="上海好彩建筑装潢设计有限公司"/>
<meta id="key" name="Keywords" content="上海好彩建筑装潢设计有限公司"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/static/haocai/css/common.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/static/haocai/css/other.css"/>
<script language="javascript" type="text/javascript" src="${pageContext.request.contextPath}/static/haocai/js/jquery.min.js"></script>
</head>
<body style="background:#f1f2f4;">
<div class="warp">
    <div class="nav navbk clearfix">
    	<div class="mainbox">
    	<!--<a class="cd-nav-trigger  cd-nav-trigger-link">Menu<span class="cd-icon"></span></a>-->        
            <div class="logo"><a href="index.html"><img src="/static/haocai/images/logo.png" /></a></div>
            <a class="wapmenu diswapblock">Menu</a>
            <div class="menucon">
                <div class="waplogo diswapblock"><img src="/static/haocai/images/waplogo.png"></div>
                <ul class="navherd">
                    <li><a href="index.html">网站首页</a></li>
                    <li><a href="about.html?id=1">关于好彩</a></li>
                    <li><a href="case.html">成功案例</a></li>
                    <li class="navon"><a href="service.html?id=1">服务支持</a></li>
                    <li><a href="news.html?id=${findId.id}">新闻中心</a></li>
                    <li><a href="contact.html">联系我们</a></li>
                </ul>
                <div class="close diswapblock">关闭</div>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">
	$(function(){
		$(".wapmenu").click(function(){
			$(".menucon").show(300);
			})
		$(".close").click(function(){
			$(".menucon").hide(300);
			})
		
		})
</script>

<div class="warppr"></div>

<div class="solside" style="background-image:url(/static/haocai/images/servicebanner.jpg);"></div>


<div class="mainbox">
	<div class="service_wrap clearfix">
        <div class="sidebar">
            <div class="sidenav">
                <div class="ser_side_tit dispcblock">服务支持</div>
                <ul>
                    <c:forEach items="${allService}" var="service">
                        <li><a href="service.html?id=${service.id}">${service.servicename}</a></li>
                    </c:forEach>
                </ul>
            </div>
            
            <div class="sidecase dispcblock">
                <div class="side_case_tit">案例推荐</div>
                <ul>
                    <c:forEach items="${listCaseByState}" var="state">
                    <li>
                        <a href="casedetail.html?id=${state.id}">
                            <img src="${state.caseimage}">
                            <p>${state.casename}</p>
                        </a>
                    </li>
                    </c:forEach>
                </ul>
            </div>
            
        </div>
        
        <div class="ser_process">
            ${serviceSupport.servicecontent}
        </div>
        
        
    </div>
</div>
    
    


<div class="footer">
	<div class="footer_con">
    	<p class="footer_con_te">Copyright 2004-2020 上海好彩建筑装潢设计有限公司  沪ICP备14003493号-1    powered by <a href="http://shjieguan.com/">jzdsh</a></p>
    </div>
</div>
<!-- 代码部分end -->




</body>
</html>