﻿<%@ page contentType="text/html;charset=UTF-8" language="java"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<!DOCTYPE HTML>
<html>
<head>
	<meta charset="utf-8">
	<meta name="renderer" content="webkit|ie-comp|ie-stand">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no" />
	<meta http-equiv="Cache-Control" content="no-siteapp" />
	<link rel="Bookmark" href="/favicon.ico" >
	<link rel="Shortcut Icon" href="/favicon.ico" />
	<link rel="icon" href="${findicoid.icopic}" type="image/x-icon" />
	<!--[if lt IE 9]>
	<script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/index/js/html5shiv.js"></script>
	<script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/index/js/respond.min.js"></script>
	<![endif]-->
	<link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/static/admin/index/h-ui/css/H-ui.min.css" />
	<link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/static/admin/index/h-ui.admin/css/H-ui.admin.css" />
	<link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/static/admin/index/Hui-iconfont/1.0.8/iconfont.css" />
	<link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/static/admin/index/h-ui.admin/skin/default/skin.css" id="skin" />
	<link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/static/admin/index/h-ui.admin/css/style.css" />
	<!--[if IE 6]>
	<script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/index/js/DD_belatedPNG_0.0.8a-min.js" ></script>
	<script>DD_belatedPNG.fix('*');</script>
	<![endif]-->
	<title>${findseoid.title}-后台管理系统</title>
</head>
<body>
<header class="navbar-wrapper">
	<div class="navbar navbar-fixed-top">
		<div class="container-fluid cl">
			<a class="logo navbar-logo f-l mr-10 hidden-xs" >${findseoid.title}-后台管理系统</a>
			<a class="logo navbar-logo-m f-l mr-10 visible-xs" href=""></a>
			<span class="logo navbar-slogan f-l mr-10 hidden-xs"></span>
			<a aria-hidden="false" class="nav-toggle Hui-iconfont visible-xs" href="javascript:;">&#xe667;</a>
			<nav class="nav navbar-nav">

			</nav>
			<nav id="Hui-userbar" class="nav navbar-nav navbar-userbar hidden-xs">
				<ul class="cl">
					<li>${admin.title}</li>
					<li class="dropDown dropDown_hover">
						<a class="dropDown_A">${admin.name } </a>
					</li>
					<%--<li id="Hui-msg"> <a href="#" title="消息"><span class="badge badge-danger">1</span><i class="Hui-iconfont" style="font-size:18px">&#xe68a;</i></a> </li>--%>
					<li><a href="login.html">[退出]</a></li>
					<li id="Hui-skin" class="dropDown right dropDown_hover"> <a href="javascript:;" class="dropDown_A" title="换肤"><i class="Hui-iconfont" style="font-size:18px">&#xe62a;</i></a>
						<ul class="dropDown-menu menu radius box-shadow">
							<li><a href="javascript:;" data-val="default" title="默认（黑色）">默认（黑色）</a></li>
							<li><a href="javascript:;" data-val="blue" title="蓝色">蓝色</a></li>
							<li><a href="javascript:;" data-val="green" title="绿色">绿色</a></li>
							<li><a href="javascript:;" data-val="red" title="红色">红色</a></li>
							<li><a href="javascript:;" data-val="yellow" title="黄色">黄色</a></li>
							<li><a href="javascript:;" data-val="orange" title="橙色">橙色</a></li>
						</ul>
					</li>
				</ul>
			</nav>
		</div>
	</div>
</div>
</header>
<aside class="Hui-aside">
	<div class="menu_dropdown bk_2">

		<%--<dl id="menu-article1">--%>
			<%--<a style="text-decoration: none;" data-href="updadmin.html" data-title="轿车" href="javascript:void(0)"><dt>--%>
				<%--<i class="Hui-iconfont"><img src="${pageContext.request.contextPath}/static/imgs/car.png"/></i>轿车--%>
			<%--</dt></a>--%>
		<%--</dl>--%>

		<%--<dl id="menu-article2">--%>
			<%--<a style="text-decoration: none;" data-href="updadmin.html" data-title="商用车" href="javascript:void(0)"><dt>--%>
				<%--<i class="Hui-iconfont"><img src="${pageContext.request.contextPath}/static/imgs/commercial.png"/></i>商用车--%>
			<%--</dt></a>--%>
		<%--</dl>--%>

		<%--<dl id="menu-article3">--%>
			<%--<a style="text-decoration: none;" data-href="updadmin.html" data-title="贸易公司" href="javascript:void(0)"><dt>--%>
				<%--<i class="Hui-iconfont"><img src="${pageContext.request.contextPath}/static/imgs/trading.png"/></i>贸易公司--%>
			<%--</dt></a>--%>
		<%--</dl>--%>

			<dl id="menu-article4">
				<a style="text-decoration: none;" data-href="adminnotice.html" data-title="首页公告" href="javascript:void(0)"><dt>
					<i class="Hui-iconfont">&#xe62f;</i>首页公告
				</dt></a>
			</dl>
			<dl id="menu-article4">
				<a style="text-decoration: none;" data-href="adminprothreetype.html" data-title="轿车三级分类" href="javascript:void(0)"><dt>
					<i class="Hui-iconfont">&#xe667;</i>轿车三级分类
				</dt></a>
			</dl>
			<dl id="menu-article4">
				<a style="text-decoration: none;" data-href="adminkeywords.html" data-title="搜索关键词" href="javascript:void(0)"><dt>
					<i class="Hui-iconfont">&#xe709;</i>搜索关键词
				</dt></a>
			</dl>
			<dl id="menu-article4">
				<dt>
					<i class="Hui-iconfont">&#xe692;</i>新闻管理<i class="Hui-iconfont menu_dropdown-arrow">&#xe6d5;</i>
				</dt>
				<dd>
					<ul>
						<li><a data-href="/admin/typeManage.html" data-title="新闻分类" href="javascript:void(0)">新闻分类</a></li>

						<li><a data-href="/admin/newsManage.html" data-title="新闻信息" href="javascript:void(0)">新闻信息</a></li>


					</ul>
				</dd>
			</dl>
			<dl id="menu-article4">
				<dt>
					<i class="Hui-iconfont">&#xe692;</i>案例管理<i class="Hui-iconfont menu_dropdown-arrow">&#xe6d5;</i>
				</dt>
				<dd>
					<ul>
						<li><a data-href="/admin/caseTypeManage.html" data-title="案例类别" href="javascript:void(0)">案例类别</a></li>

						<li><a data-href="/admin/caseManage.html" data-title="案例信息" href="javascript:void(0)">案例信息</a></li>


					</ul>
				</dd>
			</dl>
			<dl id="menu-article4">
				<a style="text-decoration: none;" data-href="/admin/updateAbout.html?id=1" data-title="关于好彩" href="javascript:void(0)"><dt>
					<i class="Hui-iconfont">&#xe692;</i>关于好彩
				</dt></a>
			</dl>
			<dl id="menu-article4">
				<a style="text-decoration: none;" data-href="/admin/serviceManage.html" data-title="服务支持" href="javascript:void(0)"><dt>
					<i class="Hui-iconfont">&#xe692;</i>服务支持
				</dt></a>
			</dl>

			<dl id="menu-article4">
				<a style="text-decoration: none;" data-href="sendmessage.html" data-title="系统消息" href="javascript:void(0)"><dt>
					<i class="Hui-iconfont">&#xe692;</i>系统消息
				</dt></a>
			</dl>


			<dl id="menu-article">
				<dt>
					<i class="Hui-iconfont">&#xe692;</i>系统消息<i class="Hui-iconfont menu_dropdown-arrow">&#xe6d5;</i>
				</dt>
				<dd>
					<ul>
						<li><a data-href="sendmessage.html" data-title="消息发送" href="javascript:void(0)">消息发送</a></li>

						<li><a data-href="adminmessage.html" data-title="消息列表" href="javascript:void(0)">消息列表</a></li>

					</ul>
				</dd>
			</dl>


			<dl id="menu-article">
				<dt>
					<i class="Hui-iconfont"><img src="${pageContext.request.contextPath}/static/imgs/supplier.png"/></i>供应商管理<i class="Hui-iconfont menu_dropdown-arrow">&#xe6d5;</i>
				</dt>
				<dd>
					<ul>
						<li><a data-href="adminsupplier.html" data-title="供应商" href="javascript:void(0)">供应商</a></li>

						<li><a data-href="adminleamessage.html" data-title="供应商申请" href="javascript:void(0)">供应商申请</a></li>

					</ul>
				</dd>
			</dl>


			<dl id="menu-article5">
				<a style="text-decoration: none;" data-href="adminuser.html" data-title="用户管理" href="javascript:void(0)"><dt>
					<i class="Hui-iconfont">&#xe62c;</i>用户管理
				</dt></a>
			</dl>

			<dl id="menu-article">
				<dt>
					<i class="Hui-iconfont">&#xe61d;</i>系统设置<i class="Hui-iconfont menu_dropdown-arrow">&#xe6d5;</i>
				</dt>
				<dd>
					<ul>
						<li><a data-href="updadmin.html" data-title="修改密码" href="javascript:void(0)">修改密码</a></li>

						<li><a data-href="adminseo.html" data-title="SEO" href="javascript:void(0)">SEO</a></li>

						<li><a data-href="adminico.html" data-title="ICO" href="javascript:void(0)">ICO</a></li>
					</ul>
				</dd>
			</dl>
	</div>
</aside>
<div class="dislpayArrow hidden-xs"><a class="pngfix" href="javascript:void(0);" onClick="displaynavbar(this)"></a></div>
<section class="Hui-article-box">
	<div id="Hui-tabNav" class="Hui-tabNav hidden-xs">
		<div class="Hui-tabNav-wp">
			<ul id="min_title_list" class="acrossTab cl">
				<li class="active">
					<span title="我的桌面" data-href="welcome.html">我的桌面</span>
					<em></em></li>
		</ul>
	</div>
		<div class="Hui-tabNav-more btn-group"><a id="js-tabNav-prev" class="btn radius btn-default size-S" href="javascript:;"><i class="Hui-iconfont">&#xe6d4;</i></a><a id="js-tabNav-next" class="btn radius btn-default size-S" href="javascript:;"><i class="Hui-iconfont">&#xe6d7;</i></a></div>
</div>
	<div id="iframe_box" class="Hui-article">
		<div class="show_iframe">
			<div style="display:none" class="loading"></div>
			<iframe scrolling="yes" frameborder="0" src="welcome.html"></iframe>
	</div>
</div>
</section>

<div class="contextMenu" id="Huiadminmenu">
	<ul>
		<li id="closethis">关闭当前 </li>
		<li id="closeall">关闭全部 </li>
</ul>
</div>

<script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/index/jquery/1.9.1/jquery.min.js"></script>
<script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/index/layer/layer.js"></script>
<script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/index/h-ui/js/H-ui.min.js"></script>
<script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/index/h-ui.admin/js/H-ui.admin.js"></script>
<!-- 鼠标右键事件 -->
<script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/index/js/jquery.contextmenu.r2.js"></script>
</body>
</html>